
.hide
{
	visibility: hidden;
	display: none;
}

div#printDivImage{
	border: 0px solid #ffbf01;
	left: 10px;
	top: 16px;
	padding: 0;
	position: absolute;
	z-index: 2;
}

div#printDiv{
	background: #ffffff;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid gray;
	left: 10px;
	top: 37px;
	position: absolute;
	padding: 5px;
}

div#downloadDivImage{
	border: 0px solid #ffbf01;
	left: 85px;
	top: 16px;
	padding: 0;
	position: absolute;
	z-index: 2;
}

div#downloadDiv{
	background: #ffffff;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid gray;
	left: 85px;
	top: 37px;
	padding: 0;
	position: absolute;
	padding: 5px;
}

.link
{
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: blue;
}

.noLineLink
{
text-decoration:none;
}
.lineLink{

}
.fullList{
background: #cccccc;
	border: 1px solid gray;
	padding: 5px;
	height: 480px;
}




.grey { color: #777; }
.advSearch { color: eeeeee; }
div#grey {
	background-color: gray;
	left: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
    opacity: .7;
}

div#advSearch{
	background: #eeeeee;
	border-bottom: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-top: 1px solid gray;
	left: 185px;
	top: 137px;
	padding: 0;
	position: absolute;
	padding: 5px;
	
}























/* Drop-down for respond in label box */

div#labelRespond {
	background: #fff;
	border: 2px solid #ffbf01;
	left: 116px;
	top: 736px;
	padding: 0;
	position: absolute;
	width: 100px;
}

div#labelRespond div {
	padding: 2px 5px 2px 5px;
}

div#labelRespond div:hover {
	background: #ffbf01;
}



/* RESPNOSE BOX */

#response, #responded {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 11px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 420px;
	z-index: 20;
}

#response h3, #responded h3 {
	background: url(../images/icon_respond.gif) 5px 0 no-repeat;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	margin: 0 0 10px 0;
	padding: 0 3px 0 28px;
	position: relative;
}

#response h4, #responded h4 {
	color: #555;
	font-size: 9pt;
	padding: 0 3px 2px 8px;
	margin: 0;
}

#responded h4 { margin-top: 20px; }

#responded div.topInst {
	margin: 5px 0 5px 0;
	padding: 0 3px 0 8px;
}

#response .respContent, #responded .respContent {
	border: #ffbf01 solid;
	border-width: 1px 0 1px 0;
	padding: 5px 3px 5px 8px;
}

#responded .respContent { border-bottom-width: 0; }

.respContent .step {
	color: #555;
	font-size: 9pt;
	margin: 10px 5px 5px 0;
	padding: 0 0 0 17px;
}



#userInfo {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 11px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 343px;
	width: 420px;
	z-index: 20;
}
#terms {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 11px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 343px;
	width: 620px;
	z-index: 20;
}

#userterms {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 343px;
	width: 620px;
	z-index: 20;
}

#sections1 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}


#sections2 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}
#sections3 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}


#sections4 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}

#sections5 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}
#sections6 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}
#sections7 {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 143px;
	width: 620px;
	z-index: 20;
}
#cls {
	background: #fff;
	border: #ffbf01 solid 2px;
	font-size: 12px;
	left: 333px;
	padding: 5px 2px 10px 2px;
	position: absolute;
	top: 343px;
	width: 620px;
	z-index: 20;
}